---
group:
  name: chenyingpeng
  description: ''
  projects:
  - name: caffe-yolov3
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'darknet2caffe'
    description: ''
    mirrorRelease: false
    topic: ''
  